<?php
$dalTablesenuc_config = array();
$dalTablesenuc_config["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_config["limite_alunos_por_coordenador"] = array("type"=>3,"varname"=>"limite_alunos_por_coordenador");
$dalTablesenuc_config["min_presenca_aluno"] = array("type"=>3,"varname"=>"min_presenca_aluno");
$dalTablesenuc_config["min_presenca_coordenador"] = array("type"=>3,"varname"=>"min_presenca_coordenador");
$dalTablesenuc_config["min_presenca_professor"] = array("type"=>3,"varname"=>"min_presenca_professor");
$dalTablesenuc_config["meta_dias_aberto_virtual"] = array("type"=>3,"varname"=>"meta_dias_aberto_virtual");
$dalTablesenuc_config["meta_alunos_virtual"] = array("type"=>3,"varname"=>"meta_alunos_virtual");
$dalTablesenuc_config["meta_alunos_presencial"] = array("type"=>3,"varname"=>"meta_alunos_presencial");
$dalTablesenuc_config["min_atividades_presencial"] = array("type"=>3,"varname"=>"min_atividades_presencial");
$dalTablesenuc_config["min_atividades_virtual"] = array("type"=>3,"varname"=>"min_atividades_virtual");
	$dalTablesenuc_config["id"]["key"]=true;

$dal_info["Tables__senuc_config"] = &$dalTablesenuc_config;
?>